Subject: Ticket Assigned - 9421524682 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 19:27:57 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421524682 - WWD Pending Delivery Lindsey                    Reschedule bedframe replacement           11:15 PM, 14th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:15 PM, 14th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:15 PM, 14th Apr                     Lindsey                    1           11:15 PM, 14th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:15 PM, 14th Apr                     Lindsey                    Lindsey           11:15 PM, 14th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:15 PM, 14th Apr                     Lindsey                    1           11:15 PM, 14th Apr                   Hannah UAE HB                    I would love to help you place an order. To help you further, please  select an option that best describes your question.    1 - Question about Size, dimension or product specifications  2 - Shipping, Delivery and Assembly service  3 - Availability of a product in physical store  4 - Items out of stock  5 - Payment options  6 - Technical issues while shopping online   Please reply only with single digit, like "3" if you want to learn to check availablity of a product in store options   At any point to go back to main menu please reply "/0"            11:15 PM, 14th Apr                     Lindsey                    2           11:15 PM, 14th Apr                   Hannah UAE HB                    You can find details about our Shipping, Delivery and Assembly services at   https://www.homeboxstores.com/ae/en/helpShipping            11:15 PM, 14th Apr                   Hannah UAE HB                    Generally all our non-furniture orders over AED 299 get free Shipping.   All furniture orders over AED 999 receive free shipping.   Most furniture orders have Assembly services included with delivery. Look for the sign in Blue color on Product description page saying "Get Free Assembly".   For furniture items you will be able to schedule a date and time slot online at the time of placing order.   For non-furniture items delivery takes 3-5 working days.            11:16 PM, 14th Apr                     Lindsey                    0           11:16 PM, 14th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:16 PM, 14th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:16 PM, 14th Apr                     Lindsey                    1           11:16 PM, 14th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:16 PM, 14th Apr                     Lindsey                    Lindsey           11:16 PM, 14th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:16 PM, 14th Apr                     Lindsey                    5           11:16 PM, 14th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:16 PM, 14th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           11:16 PM, 14th Apr                     Lindsey                    [email-masked]           11:16 PM, 14th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:16 PM, 14th Apr                     Lindsey                    2           11:17 PM, 14th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:17 PM, 14th Apr                     Lindsey                    055 840 5115           11:17 PM, 14th Apr                   Hannah UAE HB                   Please share with us your email address.           11:17 PM, 14th Apr                     Lindsey                    [email-masked]           11:17 PM, 14th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:17 PM, 14th Apr                     Lindsey                    2           11:17 PM, 14th Apr                   Hannah UAE HB                   Non Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. Delivery date for non-furniture items cannot be modified.           11:17 PM, 14th Apr                   Hannah UAE HB                    For furniture orders, we will be happy to check the options for you. Kindly let us know 1 date in Day and Month format. Example if you want your delivery on 28 October 2022, please reply with 28 OCT.   Please note that the date should be atleast 3 days after today's date.   Please respond only with date.            11:17 PM, 14th Apr                     Lindsey                    18 April           11:18 PM, 14th Apr                   Hannah UAE HB                   Kindly let us know an alternate date incase your first choice is not available. Please make sure it is atleast 3 days away from today           11:18 PM, 14th Apr                     Lindsey                    21 April           11:18 PM, 14th Apr                   Hannah UAE HB                   Please let us know your prefered delivery slot. Please choose from Morning, Afternoon or Evening.           11:18 PM, 14th Apr                     Lindsey                    Evening           11:19 PM, 14th Apr                   Hannah UAE HB                   Before I check this with our Delivery system, do you want to add a message?           11:19 PM, 14th Apr                     Lindsey                    Please a day before delivery to confirm timings           11:20 PM, 14th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:20 PM, 14th Apr                     Lindsey                    1           11:20 PM, 14th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:20 PM, 14th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:20 PM, 14th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:21 PM, 14th Apr                     Lindsey                    Okay           11:22 PM, 14th Apr                   Aws                   Could you please share your order number so that I can assist you further?           11:22 PM, 14th Apr                     Lindsey                    9421524682           11:23 PM, 14th Apr                   Aws                   I can see that order 9421524682 was delivered to you on 05/04/2023  but there is a replacement request for a bed from order 9421524682           11:24 PM, 14th Apr                   Aws                   Do want us to follow up with the team to visit you on 18/04?           11:26 PM, 14th Apr                     Lindsey                    Yes please           11:26 PM, 14th Apr                   Aws                   Thank you for confirming           11:26 PM, 14th Apr                   Aws                   We will get back to you with updates at [email-masked]           11:27 PM, 14th Apr                   Aws                   Is there anything else I can assist you with today?           11:27 PM, 14th Apr                     Lindsey                    No           11:27 PM, 14th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:27 PM, 14th Apr                     Lindsey                    Thank you           11:27 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6066974